Subject: RE: NWB2BRO- summary
From: "Gregory, Diane (KEX)" <[email-masked]>
To: "'Rita Becker'" <[email-masked]>
Date: Thu, 21 Jun 2001 11:13:55 -0600

I guess that's what has been happening everywhere.  I didn't realize what
the problem was either, until Josie was telling me there were problems.  I
guess I didn't think about it and just used the font for Inuktitut that I'd
been given assuming it would work.  We used John Komak in Kugluktuk to do
the Inuinaktun, so I guess I should hav got him to do the Inuktitut too.  I
can still do that, so let me know if I should.
 
Diane

-----Original Message-----
From: Rita Becker [mailto:[email-masked]]
Sent: Thursday, June 21, 2001 9:06 AM
To: Diane Gregory
Subject: NWB2BRO- summary

Hi Diane,
When I received your executive summary for this application, the Inuktitut
version looked a bit strange, but not being an Inuktitut speaker myself, I
carried on.  I received complaints that it didn't make sense.  We have
finally been able to determine what it is.  It is simply the English version
switched to the Inuktitut font, but not translated!  I'm not sure what
happened here. Any ideas?
 
Rita Becker
Licensing Administrator
Nunavut Water Board
Phone:867-360-6338
Fax:867-360-6369